
/*Large orange button*/

.contBtnOB {
          -webkit-border-radius: 20px;
          -moz-border-radius: 20px;
           border-radius:20px;
           padding:1px 1px 1px 1px;
           float:left;
           background:#ff7800;
           width:268px;


   }

   .sexyBtnOB {
           display: block;

           background:url('/images/SexyBtn_orangeBig.png?3023383625') left center repeat-x;
           /* height:38px; */

           height:52px;

          -webkit-border-radius: 20px;
          -moz-border-radius: 20px;
           border-radius:20px;
           border:1px #ffa000 solid;
           border-top:1px #ffda00 solid;
           border-left:1px #ffc500 solid;
           border-right:1px #ffc500 solid;

           width:266px;
           min-width:266px;
           overflow:hidden;


           font:25px Tahoma;
           font-weight:bold;
           color:#fff !important;
           text-shadow:1px 1px 0px #ac6f00;

           text-align:center;
           text-decoration:none;

           vertical-align:middle;
   }

   .sexyBtnOB .arrow {

       font-family:"Consolas", "Franklin Gothic", Georgia;
       font-weight:bold;
       font-size:42px;
       vertical-align:middle;
       margin-left:10px;

      }

   .sexyBtnOB .tx {
       vertical-align:middle;

   }


/*Orange small button*/
  .sexyBtnO {
       display: block;

       background:url('/images/SexyBtn_orange.png?1162295626') left center repeat-x;
       /* height:38px; */

       height:32px;

      -webkit-border-radius: 20px;
      -moz-border-radius: 20px;
       border-radius:20px;
       border:1px #ffa000 solid;
       padding: 0 10px;
       min-width:115px;
        overflow:hidden;


       font:16px Tahoma;
       font-weight:bold;
       color:#fff !important;
       text-shadow:1px 1px 0px #ac6f00;

       text-align:center;
       text-decoration:none;

       vertical-align:middle;

   }

   .sexyBtnO .arrow {

   font-family:"Consolas", "Franklin Gothic", Georgia;
   font-weight:bold;
   font-size:24px;
   vertical-align:middle;
   margin-left:10px;

  }

   .sexyBtnO .tx {
   vertical-align:middle;

   }


   .bigBorder {

  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
   border-radius:20px;

   padding:4px;
   background:#e0dfdf;
   overflow:hidden;
   float:right;

   }

/*Blue big button*/

  .sexyBtn {
            display: block;

            background:url('/images/SexyBtn_blue.png?2373008070') left center repeat-x;
            /* height:38px; */

            height:52px;

           -webkit-border-radius: 20px;
           -moz-border-radius: 20px;
            border-radius:20px;
            border:1px #5edaf4 solid;
            width:266px;
            min-width:266px;
             overflow:hidden;


            font:25px Tahoma;
            font-weight:bold;
            color:#fff !important;
            text-shadow:1px 1px 1px #052736;

            text-align:center;
            text-decoration:none;

            vertical-align:middle;
    }

    .sexyBtn .arrow {

        font-family:"Consolas", "Franklin Gothic", Georgia;
        font-weight:bold;
        font-size:42px;
        vertical-align:middle;
        margin-left:10px;

       }

    .sexyBtn .tx {
        vertical-align:middle;

    }